import TextMessage from "./TextMessage.js";

export default class TextMessageGisela extends TextMessage
{
    constructor(text, context) {
        super(text, context);
        this.colorText = '#ffd400';
        this.render();
    }
}